/*=======================
	
=========================*/

.is-800 {
  display: none;
}

@media print, screen and (max-width: 800px) {
  .is-800 {
    display: block;
  }
}

/*=======================
	
=========================*/

.main_vidual h1,
.main_vidual .mv {
  margin-left: 2%;
  margin-right: 2%;
}

@media print, screen and (max-width: 640px) {
  .main_vidual {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .main_vidual .mv {
    margin-bottom: 15px;
  }

  .main_vidual h1 {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
  }
}

/*=======================
	
=========================*/

.profile .photo {
  text-align: center;
}

@media (min-width: 640px) {
  .profile .txtbox {
    width: 76%;
  }
}

/*=======================
	
=========================*/

table.full-border {
  width: 100%;
  max-width: inherit;
}

table.full-border,
table.full-border th,
table.full-border td {
  border: 1px solid #c5c5c5;
}

table.full-border thead th.price,
table.full-border tbody td.price {
  text-align: right;
}

table.full-border thead th.size {
  width: 80px;
}

th.size {
  white-space: nowrap;
}
td.model_name,
td.number,
td.size,
.price {
  white-space: nowrap;
}

@media screen and (min-width: 640px) {
  table.full-border thead th.size {
    width: auto;
  }
}

/*=======================
	
=========================*/

.lineup-detail .photo {
  width: auto;
  margin-bottom: 15px;
  text-align: center;
}

.lineup-detail .photo img {
  margin-left: auto;
  margin-right: auto;
}

.lineup-detail .table-container {
  width: auto;
}

.gallery {
  justify-content: space-between;
  flex-wrap: wrap;
}

.gallery.angle_2 .photo {
  width: 48%;
}

.gallery.angle_4 .photo {
  width: 48%;
  margin-bottom: 15px;
}

@media (min-width: 640px) {
  .lineup-detail .photo {
    width: 22%;
  }

  .lineup-detail .table-container {
    width: 100%;
  }

  .lineup-detail .table-container.half {
    width: 76%;
  }

  .gallery.angle_4 .photo {
    width: 25%;
  }
}

/*=======================
	.bow
=========================*/

.bow.lineup-detail .size,
.bow.lineup-detail .grade,
.bow.lineup-detail .price,
.bow.lineup-detail .stamp {
  white-space: nowrap;
}

/* .bow.lineup-detail .number{} */

@media print, screen and (max-width: 800px) {
  .bow.lineup-detail th {
    color: #fff;
    background: #555;
  }

  .bow.lineup-detail table.mob-scroll {
    display: block;
    overflow-x: scroll;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
  }

  .bow.lineup-detail table {
    border: none;
  }
}
